@charset "utf-8";

/*右侧账户申请*/
.soft_account {width:298px;border:1px solid #ddd;margin:0 0 9px;overflow:hidden;}
.soft_account h3 {width:298px;line-height:26px;height:26px;background:url(https://res.cngoldres.com/100705/img/bank_titlebg.gif) left top repeat-x;font-size:14px;font-weight:600;color:#ffffff; text-indent:10px;}
.soft_account dl {width:280px; overflow:hidden; clear:both; margin:6px auto;}
.soft_account dl dt {float:right; width:200px; height:15px; padding-top:5px;}
.soft_account dl dt a { font-weight:bold; text-decoration:none; color:#ab0003;}
.soft_account dl dt a:hover { font-weight:bold; text-decoration:underline; color:#ab0003;}
.soft_account dl dd.pic {float:left; font-size:0;padding-top:4px;}
.soft_account dl dd.text {float:right; width:200px; line-height:18px; color:#999;}

/*位置导航 百度推广*/
.subnav {width:960px;margin:0 auto;background:url(https://res.cngoldres.com/100705/img/list_subnavbg.gif) left bottom no-repeat;height:34px;}
.subnav_left {width:480px;float:left;}
.subnav_left p {line-height:24px;height:24px;}
.subnav_left p span {font-weight:600;color:#ab0003;}
.subnav_left p span a {font-weight:400;color:#0158a7; text-decoration:none;}
.subnav_left p span a:hover {font-weight:400;color:#0158a7;text-decoration:underline;}
.subnav_right {width:480px;float:right;}
.subnav_right a {color:#ab0003; text-decoration:none;}
.subnav_right a:hover {color:#ab0003; text-decoration:underline;}
.subnav_right p {line-height:24px;height:24px;float:right;margin-right:10px;display:inline;}
.subnav_right p a {color:#ab0003;text-decoration:underline;margin-left:40px;}
.subnav_right p a:hover {color:#ab0003;text-decoration:underline;margin-left:40px;}

/*左边新闻*/
.main {width:960px;margin:5px auto 0;overflow:hidden;}
.main_left {width:648px;float:left;border:1px solid #ddd;}
.main_left_title {width:648px; height:31px; background:url(https://res.cngoldres.com/web/img_date/images/img_date_sharebg.png) no-repeat;}
.main_left_title h3 {line-height:31px; font-size:14px; font-weight:600; color:#ab0003; text-indent:20px; }
.text_share {float:right; padding:3px 5px 0 0;}

/*资料下载*/
.soft_doc dl{ float:left; width:620px; border-bottom:1px dotted #ddd; margin-left:14px; display:inline; clear:both; overflow:hidden; height:103px; margin-top:3px;}
.soft_doc dl dt{ float:left; margin-left:1px; margin-top:12px; display:inline; width:80px; height:80px;}
.soft_doc dl dd{ float:left; width:520px;}
.soft_doc dl dd.down_title{ float:left; font-size:14px; font-weight:bold; margin-left:17px; margin-top:14px; display:inline;}
.soft_doc dl dd.down_title a{ color:#ea4b4b; text-decoration:none;}
.soft_doc dl dd.down_title a:hover{ color:#ea4b4b; text-decoration:underline;}
.soft_doc dl dd.down_date{ float:left; color:#727272; line-height:20px; margin-left:18px; display:inline; margin-top:3px;}
.soft_doc dl dd.down_con{ float:left; margin-left:17px; display:inline; line-height:21px; color:#5b5b5b; height:39px;}
.soft_doc .down_pic { width:80px; height:80px; float:left;}
.soft_doc .down_pic img{ width:76px; height:76px; border:1px #eee solid; padding:1px;}
.soft_doc dl dd.down_date small{ font-size:12px;}

.info_left_main{ float:left; width:648px; padding-bottom:10px;}
.info_left_main h3{ font-size:12px; color:#ab0104; background: #f2f2f2 url(https://res.cngoldres.com/100705/img/icon_subtitle.gif) no-repeat 10px center; padding-left:26px; height:28px; line-height:28px; float:left; margin-left:14px; display:inline; margin-top:12px; width:597px;}
.info_left_main h3 span{ float:right; font-weight:normal; margin-right:14px;}
.info_left_main h3 a{ color:#ab0104;}
.info_left_main ul{ width:623px; margin:6px 0 2px 14px; display:inline; float:left;}
.info_left_main li{ background:url(https://res.cngoldres.com/100705/img/ico.jpg) repeat-x;  height:27px; float:left; margin-left:12px; display:inline; line-height:27px; width:596px;}
.info_left_main li a{ float:left; color:#0158a7; font-size:14px;background: #fff url(https://res.cngoldres.com/100705/img/icon_red.gif) no-repeat left center; text-indent:12px; padding-right:2px;}
.info_left_main li a:hover{ color:#ab0104; text-decoration:underline;}
.info_left_main .date{ float:right; color:#c5c5c5; background:#fff; width:60px; padding-left:10px;}

/*左边新闻详细列表*/
.info_jssx_main{border-top-style:none; float:left; width:648px; padding-bottom:14px;}
.info_jssx_main h3 {font-size:12px; color:#ab0003; background: #f2f2f2 url(https://res.cngoldres.com/100705/img/icon_subtitle.gif) no-repeat 10px center; text-indent:26px; height:28px; line-height:28px; margin-left:22px; width:600px;}
.info_jssx_main ul{ width:623px; margin-left:14px; margin-top:9px; display:inline; float:left; margin-bottom:5px;}
.info_jssx_main li{ background:url(https://res.cngoldres.com/100705/img/ico.jpg) repeat-x;  height:30px; float:left; margin-left:12px; display:inline; line-height:30px; width:596px;}
.info_jssx_main li a{ float:left; color:#0158a7; font-size:14px;background: #fff url(https://res.cngoldres.com/100705/img/icon_red.gif) no-repeat left center; text-indent:12px; padding-right:12px;}
.info_jssx_main a:hover{ color:#ab0104; text-decoration:underline;}
.info_jssx_main .date{ float:right; color:#c5c5c5; background:#fff; width:60px; padding-left:10px;}
.news_info_img {width:640px; float:left; margin-left:4px; margin-top:3px; display:inline; overflow:hidden; text-align:center;}
.news_info_advs {width:640px; float:left; margin-left:4px; margin-top:3px; display:inline; overflow:hidden; text-align:center;}
.news_info_advs_img {width:640px; float:left; margin-left:4px; margin-top:3px; display:inline; overflow:hidden; text-align:center;}
.ten{ padding-bottom:20px;}
/*分页*/
DIV.digg {
	PADDING:20px 3px; margin:9px 0 8px 10px; width:630px; float:left; display:inline; TEXT-ALIGN: center; border-top:#dddddd 1px dashed; border-bottom:#dddddd 1px dashed;
}
DIV.digg A {
	BORDER-RIGHT: #aaaadd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #aaaadd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #aaaadd 1px solid; COLOR: #000099; PADDING-TOP: 2px; BORDER-BOTTOM: #aaaadd 1px solid; TEXT-DECORATION: none
}
DIV.digg A:hover {
	BORDER-RIGHT: #000099 1px solid; BORDER-TOP: #000099 1px solid; BORDER-LEFT: #000099 1px solid; COLOR: #000; BORDER-BOTTOM: #000099 1px solid
}
DIV.digg SPAN.thisclass {
	BORDER-RIGHT: #000099 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000099 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #000099 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #000099 1px solid; BACKGROUND-COLOR: #000099
}
DIV.digg SPAN.disabled {
	PADDING-RIGHT: 5px;  PADDING-LEFT: 5px; PADDING-BOTTOM: 2px;  COLOR: #ddd; PADDING-TOP: 2px;
}
.show_info_page {float:left; margin-left:100px; display:inline;}
DIV.digg SPAN.last {float:left; margin-left:8px; display:inline;} 

/*品种专栏*/
.main_right {width:300px;float:right;overflow:hidden;}
.var_special {width:298px;border:1px solid #ddd;margin:0 0 10px;overflow:hidden;}
.var_special h3 {width:298px;line-height:26px;height:26px;background:url(https://res.cngoldres.com/100705/img/list_right_titlebg.gif) left top no-repeat;font-size:14px;font-weight:600;color:#ab0003; text-indent:20px;}
.var_special ul { list-style-type:none;}
.var_special ul li {width:88px;line-height:26px;height:26px;float:left;background:url(https://res.cngoldres.com/100705/img/icon_baike.gif) left center no-repeat; text-indent:15px;margin-left:10px;display:inline;}

.hot_height ul{ padding:3px 0px;}

/*行情走势图*/
.market_img {width:298px; border:#ddd 1px solid; overflow:hidden; margin-top:10px;}
.market_img_title {width:298px; float:left; overflow:hidden;}
.market_img_title ul li {border-bottom:#ddd 1px solid; cursor:pointer; height:25px; text-align:center; line-height:25px; float:left; background:#f0f0f0;}
.market_img_title ul li.img_01 {width:45px}
.market_img_title ul li.img_02 {width:73px; border-left:#ddd 1px solid;}
.market_img_title ul li.img_03 {width:58px; border-left:#ddd 1px solid;}
.market_img_title ul li.img_04 {width:73px; border-left:#ddd 1px solid;}
.market_img_title ul li.img_05 {width:45px; border-left:#ddd 1px solid;}
.market_img_title ul li.img_link {border-bottom:#ddd 1px solid; cursor:pointer; color:#fff; font-weight:bold; height:25px; text-align:center; line-height:25px; float:left; background:#ab0003;}
.market_img_left {width:180px; height:120px; float:left; margin:5px 0 5px 10px; display:inline; text-align:left; overflow:hidden;}
.market_img_right {width:83px;border-right:#ddd 1px solid;border-top:#ddd 1px solid;float:right;margin:12px 15px 8px 0px;overflow:hidden;display:inline;}
.market_img_right ul li {width:83px;border-left:#ddd 1px solid;border-bottom:#ddd 1px solid;text-align:left;text-indent:5px;height:20px;line-height:20px;}

/*热点专题*/
.special {width:298px; float:left; margin-top:10px; overflow:hidden; border:#ddd 1px solid;}
.special h3 {width:298px; color:#ab0003; height:26px; line-height:26px; background:url(https://res.cngoldres.com/100705/img/list_right_titlebg.gif); text-indent:20px;overflow:hidden;}
.special h3 a {color:#ab0003; text-decoration:none;}
.special h3 a:hover {color:#ab0003; text-decoration:underline;}
.special dl {width:278px; border-bottom:#ddd 1px dotted; float:left; overflow:hidden; padding:10px 10px;}
.special dl dt {width:180px; float:right; height:20px; line-height:20px; font-size:14px; font-weight:bold;}
.special dl dt a {color:#ab0003; font-weight:bold; font-size:14px; text-decoration:none;}
.special dl dt a:hover {color:#ab0003; font-weight:bold; font-size:14px; text-decoration:underline;}
.special dl dd.pic {float:left; font-size:0;}
.special dl dd.text {float:right; width:180px; line-height:19px; color:#999;}
.special ul {width:298px; padding:5px 10px; overflow:hidden; float:left;}
.special ul li {width:135px; background:url(../img/dian.gif) left center no-repeat; text-indent:10px; height:25px; line-height:25px; float:left; margin-left:4px; overflow:hidden;}

/*热门文章*/
.hot_content {width:298px; float:left; margin-top:10px; overflow:hidden; border:#ddd 1px solid;}
.hot_content h3 {width:298px; height:26px; line-height:26px;background:url(https://res.cngoldres.com/100705/img/list_right_titlebg.gif); text-indent:20px;overflow:hidden;}
.hot_content h3 a {color:#ab0003; text-decoration:none;}
.hot_content h3 a:hover {color:#ab0003; text-decoration:underline;}
.hot_content ul {width:288px; margin:2px 0 0 10px;_margin:2px 0 2px 10px;overflow:hidden; background:url(https://res.cngoldres.com/100705/img/hot_icon.gif) left center no-repeat;}
.hot_content ul li {width:288px; background:url(https://res.cngoldres.com/100705/img/hot_icongrew.gif) left center no-repeat; text-indent:25px; height:24px; line-height:24px;}

.count_ten {padding-bottom:25px;}
.reco_href{ width:298px; float:left; border:1px solid #ddd; margin-top:10px; padding:0 0 8px;}
.reco_href h2{ background:url(https://res.cngoldres.com/100705/img/list_right_titlebg.gif) no-repeat left center;text-indent:15px;font-size:14px;font-weight:600;color:#ab0003; height:26px; line-height:26px;}
.reco_href ul{ float:left; width:298px; margin-top:8px;}
.reco_href li{ background:url(https://res.cngoldres.com/bank/img/ico_02.jpg) no-repeat left center; text-indent:10px; line-height:25px; width:130px; margin-left:12px; display:inline; float:left;}

.d_adv{ width:300px; height:250px; overflow:hidden; float:left; margin-top:10px; clear:both;}
.right_adv{ width:300px; height:250px; overflow:hidden; float:left; margin-bottom:10px; clear:both;}

.top_news_02 { float: left; margin-bottom: 10px; width:298px; border:1px #ddd solid; }
.top_news_02_title { overflow: hidden; width: 298px; }
.top_news_02_title ul { height:28px; background:url(https://res.cngoldres.com/usstork/img/tab_bg.gif) repeat-x; }
.top_news_02_title ul li { display: inline; font-weight: bold; font-size: 14px; background:url(https://res.cngoldres.com/usstork/img/forex_tab_bg.jpg) -56px -1px no-repeat; float: left; width: 94px; CURSOR: pointer; line-height: 32px; height: 29px; text-align: center; }
.top_news_02_title ul li.menu_link { display: inline; font-weight: bold; font-size: 14px; background:url(https://res.cngoldres.com/usstork/img/list_hover.jpg) -57px -1px no-repeat; float: left; width: 93px; CURSOR: pointer; color: #ab0003; text-indent: 10px; line-height: 32px; height: 29px; text-align: center; }
.top_news_02_list { clear: both; padding:5px 0; overflow: hidden; width: 300px; _padding: 8px 0; }
.top_news_02_list ul { display: inline; background: url(https://res.cngoldres.com/bank/img/num.gif) no-repeat 0 6px; float: left; margin-left: 12px; width: 268px; text-indent: 20px; }
.top_news_02_list ul li { float: left; width: 268px; line-height: 28px; height: 28px; overflow:hidden; }
.top_news_02_list ul li span { display: inline; font-size: 12px; float: right; color: #ab0003; margin-right: 12px; }
.top_news_02_list ul li a { font-size: 12px; text-decoration: none; }
.top_news_02_list ul li a:hover { font-size: 12px; text-decoration: underline; }
.top_news_ul li { line-height: 24px; }

.edit_reco { width:298px; border:#ddd 1px solid; margin-top:10px; margin-bottom:10px; overflow:hidden; }
.edit_reco h3 { width:298px; float:left; background:url(https://res.cngoldres.com/bank/img/right_titlebg.gif) no-repeat left center; text-indent:15px; font-size:14px; font-weight:600; color:#ab0003; height:26px; line-height:26px; }
.edit_reco dl { width:278px; border-bottom:#ddd 1px dotted; float:left; overflow:hidden; padding:10px 10px; }
.edit_reco dl dt { width:175px; float:right; height:20px; line-height:20px; font-size:14px; font-weight:bold; }
.edit_reco dl dt a { color:#ab0003; font-weight:bold; font-size:14px; text-decoration:none; }
.edit_reco dl dt a:hover { color:#ab0003; font-weight:bold; font-size:14px; text-decoration:underline; }
.edit_reco dl dd.pic { float:left; font-size:0; border:1px solid #ddd; padding:1px; }
.edit_reco dl dd.text { float:right; width:175px; line-height:21px; color:#999; margin-top:3px; }
.edit_reco ul { width:270px; padding:5px 10px; overflow:hidden; float:left; }
.edit_reco ul li { width:270px; background:url(https://res.cngoldres.com/bank/img/black_ico.jpg) left center no-repeat; text-indent:10px; height:25px; line-height:25px; float:left; overflow:hidden; }
.edit_reco ul li span { color:#ab0003; }
.edit_reco ul li span a { color:#ab0003; }
/*百度分享*/
.left_top_share {width:638px; padding:5px; background:#f8f8f8; border-bottom:1px solid #ddd; overflow:hidden;}
.main_left_title {clear:both;}